Rate this Product:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ZF Meritor TransSoft 2.1
#1
ZF 
ZF Meritor TransSoft 2.1
Diagnosis software  

[Image: 01.png]
[Image: 02.png]
[Image: 03.png]

Region: All regions
Languages: English
Type: Diagnosis software
Developer: Meritor
OS: WinXP, Vista, Windows 7,WIN8
Version: 2.1
Quantity of CD: 1 DVD
Medicine: Present

ZF Meritor TransSoft program for the diagnosis and transmission Meritor FreedomLine SureShift
The program is designed to assist in the repair of transmissions of ZF Meritor LLC.


1. Shows the active and inactive fault codes and, the installation and removal procedures
   clicking 2 times on any code. Codes can be saved to a file for later transmission by e-mail or print.
2. Provides a variety of options for the withdrawal of information in the form of graphs.
3. Create the log files for further analysis of the problems.
4. Real-time monitoring of transmission parameters.
5. Allows you to apply changes in calibration.
6. Allows you to check kalibrovu.

The transmission module of the TransSoftTM program is designed to assist the technician in repairing ZF Meritor LLC
transmissions. The program performs the following tasks :
1. Displays active and inactive codes and displays troubleshooting, installation and removal procedures by 
  double-clicking on any code. Codes may be saved to a file for e-mailing or printed for faxing. 
2. Provide multiple graphing options. 
3. Create logged files for analysis of intermittent issues.  
4. Provide for real time monitoring of all transmission parameters. 
5. Allow for calibration changes. Calibration changes may be required should the engine make and model 
   be altered, a PTO be installed, etc. 
6. Allow for calibration verification. Programming information may be saved to file for e-mailing or printed for 
  faxing.

The supported adapters are listed below:
Noregon PLC - Version 2.5 drivers or greater
Noregon DLA - Version 1.9.4 drivers or greater
NEXIQ PDM - Version 2.7.1 drivers or greater
Dearborn Group PDA Version - 2.8 drivers or greater
Cummins InLine Adapter II - Version 4.06 drivers or greater
Caterpillar Adapter - Version 2.2 drivers or greater


[Image: 02.png]
[Image: newfasl.gif]

[Image: buy.png]
Contact US for more details about how to buy this manual.

     [Image: Mail.png]

Write a feedback




Users browsing this Product: 1 Guest(s)